/*header*/
#header{background:url(../img/header.jpg) no-repeat right bottom; min-height:1058px; height:auto; position:relative; padding-top:10px;}
#header .top_block .inner:before{background:url(../img/header_before.png) no-repeat; width:108px; height:94px; content:''; position:absolute; display:block; top:-10px; left:-315px;}
#header .logo{background:url(../img/logo.png) no-repeat; width:260px; height:80px;}
#header .slogan{font-weight:700; line-height:27px; padding-top:10px;}
#header .right_block{padding-top:10px; margin-right:6px;}
#header .right_block .phone{font-size:25px; line-height:27px; font-weight:900; color:#ed0a60;}
#header .right_block .phone span{color:#000;}
#header .right_block .phone:before{background:url(../img/whatsapp_icon.png) no-repeat; width:26px; height:26px; content:''; position:absolute; display:block; top:0; left:-40px;}
#header .right_block .mail{font-size:16px; line-height:18px; color:#000; text-decoration:underline; margin-top:3px;}
#header .right_block .mail:hover{text-decoration:none;}
#header .mainmenu{padding:20px 20px 110px 20px;}
#header .mainmenu a{display:block; position:relative; color:#000; font-weight:700;}
#header .mainmenu a:hover{color:#ed0a60;}
#header .trigger{background:url(../img/header_border_block.png) no-repeat; width:809px; height:378px; margin-left:-75px; padding:55px 75px;}
#header .trigger > div{font-size:52px; line-height:63px; font-weight:900;}
#header .trigger > div > span{color:#ed0a60;}
#header .trigger p{font-size:27px; line-height:29px; font-weight:500; margin-top:20px;}
#header .list_block{position:relative; padding-top:20px;}
#header .list_block > div{font-size:28px; line-height:30px; font-weight:900; margin-bottom:30px;}
#header .list_block ul li{position:relative; font-size:19px; line-height:22px; padding-left:36px;}
#header .list_block ul li + li{margin-top:10px;}
#header .list_block ul li:before{background:url(../img/cross.png) no-repeat; width:17px; height:17px; content:''; position:absolute; display:block; left:0; top:4px;}
#header .list_block .button{width:300px; height:50px; line-height:50px; color:#fff; background:#ed0a60; border-radius:50px; font-size:19px; font-weight:700; margin-top:35px;}
#header .list_block p{font-size:27px; line-height:29px; margin-top:30px;}

/*how__block*/
.how__block{padding:50px 0; background:#f1f9ff;}
.how__block .border-block{max-width:870px; padding-top:25px; padding-bottom:25px; text-align:center; font-size:22px; line-height:33px; font-weight:500; background:#fff; margin-top:45px;}
.how__block .row{padding-top:20px;}
.how__block:after{background:url(../img/lines/how_line.png) no-repeat center center; width:100%; height:94px; content:''; z-index:3; position:absolute; display:block; left:0; top:280px;}
.how__block .row > div{position:relative; width:330px; z-index:40;}
.how__block .row .image_block{height:270px; margin:0 auto 30px; width:270px;}
.how__block .row .image_block:after{width:230px; height:230px; border:1px solid #fff; border-radius:50%; box-sizing:border-box; content:''; z-index:4; position:absolute; display:block; left:50%; top:50%; margin:-115px 0 0 -115px;}
.how__block .row p{font-size:21px; line-height:32px;}
.how__block .row p span{font-weight:700;}
.how__block .b_text{position:relative; text-align:center; font-size:30px; line-height:33px; font-weight:900; margin-top:30px;}
.how__block .b_text:after{background:url(../img/how_line.png) no-repeat; width:215px; height:161px; content:''; position:absolute; display:block; left:255px; top:-60px;}

/*help__block*/
.help__block{padding:45px 0 55px;}
.help__block h2 + div{max-width:870px; position:relative; margin:0 auto; padding-top:25px;}
.help__block h2 + div:after{background:url(../img/help_after.png) no-repeat; width:120px; height:120px; content:''; position:absolute; z-index:3; right:-55px; bottom:-80px; display:block;}
.help__block .left_block{width:390px;}
.help__block .left_block p{font-size:22px; line-height:26px; position:relative; margin-bottom:30px;}
.help__block .left_block ul li{padding-left:46px; line-height:26px; position:relative;}
.help__block .left_block ul li + li{margin-top:10px;}
.help__block .left_block ul li:before{background:url(../img/author_marker.png) no-repeat; width:26px; height:26px; content:''; position:absolute; display:block; left:0; top:0;}
.help__block .right_block{width:290px; line-height:32px; font-weight:500;}
.help__block .right_block span{background:#ed0a60; color:#fff; font-weight:900; padding:0 5px;}
.help__block .row:after{background:url(../img/lines/arrow.png) no-repeat; width:36px; height:128px; content:''; position:absolute; display:block; top:50%; margin-top:-64px; left:454px;}
.help__block .b_text{position:relative; text-align:center; font-size:30px; line-height:33px; font-weight:900; margin-top:80px; margin-bottom:35px;}
.help__block .button{width:300px; height:50px; line-height:50px; color:#fff; background:#ed0a60; border-radius:50px; font-size:19px; font-weight:700;}

/*change__block*/
.change__block{padding:45px 0 5px; background:#f1f9ff;}
.change__block h2 + p{position:relative; text-align:center; font-weight:700; font-size:25px; line-height:29px; margin-bottom:45px;}
.change__block .row:before{background:url(../img/change_line.png) no-repeat; width:262px; height:221px; position:absolute; display:block; content:''; top:-30px; left:-130px;}
.change__block .row .block > div{position:relative; height:100%; box-sizing:border-box; background:#fff; padding:30px 40px 40px 40px; box-shadow:0 2px 5px rgba(0,0,0,0.09); border-radius:6px; overflow:hidden; z-index:20;}
.change__block .row .block ul li{padding-left:46px; line-height:26px; position:relative;}
.change__block .row .block ul li + li{margin-top:10px;}
.change__block .row .block ul li:before{background:url(../img/author_marker.png) no-repeat; width:26px; height:26px; content:''; position:absolute; display:block; left:0; top:0;}
.change__block .row .block .image_block{height:350px; margin:20px 0; border-radius:6px;}
.change__block .row .block .title{max-width:390px; font-size:24px; line-height:35px; font-weight:500;}
.change__block .row .block .title span{font-weight:900; color:#fff; padding:0 5px;}
.change__block .border-block p{font-size:22px; line-height:33px; font-weight:500; text-align:center;}
.change__block .border-block{padding-top:25px; padding-bottom:25px; width:570px; left:50%; margin-left:-285px; bottom:-70px; background:#fff; z-index:200;}

/*theory__block*/
.theory__block{padding-top:110px;}
.theory__block h2{margin-bottom:50px;}
.theory__block .pic_block{background-image:url(../img/theory_bg.jpg); min-height:690px; height:auto; padding:95px 0 75px;}
.theory__block .pic_block h3{font-weight:900; font-size:30px; line-height:42px;}
.theory__block .pic_block p{line-height:28px; margin-top:25px;}
.theory__block .pic_block p span{font-weight:900; color:#fff; padding:0 5px; background:#ffdf2f;}
.theory__block .pic_block .inner > div{float:right; width:680px;}
.theory__block .pic_block .inner:before{background:url(../img/theory_before.png) no-repeat; width:113px; height:85px; content:''; left:-115px; top:-179px; position:absolute; display:block;}
.theory__block .pic_block .button{width:300px; height:50px; line-height:50px; color:#fff; background:#ed0a60; border-radius:50px; font-size:19px; font-weight:700; margin-top:30px;}

/*format__block*/
.format__block{padding:50px 0 55px;}
.format__block .row .image_block{width:80px; height:80px; line-height:80px; border-radius:50%; border:9px solid #f1f9ff; margin:0 auto 30px; position:relative; background:#c0dbf0;}
.format__block .row .image_block img{width:auto; height:auto; max-width:60px; max-height:60px; position:relative; z-index:5; display:inline-block; vertical-align:middle; margin-top:-6px;}
.format__block .row .image_block i{background:url(../img/author_marker.png) no-repeat; width:26px; height:26px; position:absolute; display:block; left:0; top:0;}
.format__block .row > div{position:relative; text-align:center; line-height:32px;}
.format__block .row > div.first{width:330px;}
.format__block .row > div.last{width:220px;}
.format__block .row + .row{margin-top:40px;}
.format__block .mid{width:190px;}
.format__block .mid:before{background:url(../img/lines/knowlege_1.png) no-repeat; width:163px; height:25px; content:''; position:absolute; display:block; left:-230px; top:30px;}
.format__block .mid:after{background:url(../img/lines/knowlege_2.png) no-repeat; width:163px; height:25px; content:''; position:absolute; display:block; right:-200px; top:20px;}
.format__block .border-block{width:570px; height:130px; margin-top:45px; line-height:90px; font-size:22px; font-weight:500;}
.format__block .border-block i{background:url(../img/gift_lenta2.png) no-repeat; width:104px; height:104px; position:absolute; display:block; z-index:400; left:-6px; top:-6px;}
.format__block h2 + div{font-size:25px; line-height:28px; text-align:center; position:relative; font-weight:700; margin-bottom:35px;}
.format__block h2 + div > span{color:#fff; font-weight:900; padding:0 5px; background:#ed0a60;}
.format__block p{position:relative; text-align:center; font-size:22px; line-height:26px; font-weight:500; margin-bottom:70px;}

/*author__block*/
.author__block{background:url(../img/author_bg.png) no-repeat center center;}
.author__block .inner{padding:55px 0; min-height:686px; height:auto;}
.author__block .inner > p{font-size:25px; line-height:30px; font-weight:700; position:relative; text-align:center;}
.author__block .inner > p > span{color:#fff; background:#ed0a60; padding:0 3px;}
.author__block .image_block{width:430px; height:583px; bottom:0; left:-55px;}
.author__block .text_block{position:relative; padding-left:460px; z-index:222; padding-top:45px;}
.author__block .text_block h3{font-size:30px; line-height:33px; margin-bottom:30px; font-weight:700;}
.author__block .text_block ul li{position:relative; padding-left:45px; line-height:30px;}
.author__block .text_block ul li + li{margin-top:20px;}
.author__block .text_block ul li:before{background:url(../img/author_marker.png) no-repeat; width:26px; height:26px; content:''; position:absolute; display:block; left:0; top:0;}

/*school__block*/
.school__block{padding:45px 0 55px;}
.school__block .inner:after{background:url(../img/school_line.png) no-repeat; width:215px; height:161px; content:''; position:absolute; z-index:2; display:block; top:-45px; right:-30px;}
.school__block h3{position:relative; text-align:center; font-size:30px; line-height:33px; font-weight:900; margin-bottom:35px; z-index:10;}
.school__block .border-block span{font-weight:900; color:#ed0a60;}
.school__block .border-block .row > div{padding-top:25px; padding-bottom:25px; font-size:22px; line-height:33px; font-weight:500;}


/*price__block*/
.price__block{padding:45px 0 65px; background:#f1f9ff;}
.price__block h2 + div{font-size:25px; line-height:30px; margin-bottom:30px; font-weight:700; position:relative; text-align:center; padding-top:5px;}
.price__block h2 + div > span{color:#fff; background:#ed0a60; padding:0 3px;}
.price__block p{position:relative; text-align:center; margin:0 auto 35px; line-height:32px; max-width:830px;}
.price__block p a{color:#000; text-decoration:underline;}
.price__block p a:hover{text-decoration:none;}
.price__block .item > div{position:relative; height:100%; box-sizing:border-box; background:#fff; padding-bottom:195px; box-shadow:0 2px 5px rgba(0,0,0,0.09); border-radius:6px; overflow:hidden;}
.price__block .item .bottom_block{left:0; bottom:50px;}
.price__block .item .bottom_block .button{width:240px; height:50px; line-height:50px; color:#fff; background:#ed0a60; border-radius:50px; font-size:19px; font-weight:700;}
.price__block .item .bottom_block .price{margin-bottom:25px; font-size:24px; font-weight:700; line-height:28px;}
.price__block .item .text{padding:40px 45px 0 40px; position:relative;}
.price__block .item .text ul li{position:relative; padding-left:45px; line-height:30px;}
.price__block .item .text ul li + li{margin-top:15px;}
.price__block .item .text ul li:before{background:url(../img/author_marker.png) no-repeat; width:26px; height:26px; content:''; position:absolute; display:block; left:0; top:0;}
.price__block .item .text ul li + li > div{position:relative; padding-top:15px; border-top:1px solid #e5e5e5;}
.price__block .item .text ul li + li:before{top:15px;}
.price__block .item .title{height:130px; color:#fff; padding-top:38px;}
.price__block .item .title span{display:block; font-weight:700; font-size:25px; line-height:27px; margin-bottom:10px;}
.price__block .item .title i{background:url(../img/hit_lenta.png) no-repeat; width:113px; height:113px; position:absolute; display:block; z-index:4; left:0; top:0;}

/*gift__block*/
.gift__block .inner{padding:70px 0 50px;}
.gift__block .inner:before{background:url(../img/gift_before.png) no-repeat; width:119px; height:126px; content:''; left:-180px; bottom:-40px; position:absolute; display:block; z-index:20;}
.gift__block h2 + span{position:relative; text-align:center; font-weight:700; font-size:25px; line-height:28px; padding-top:4px; margin-bottom:40px; display:block;}
.gift__block .border-block .row > div{padding-top:20px; padding-bottom:20px; font-size:20px; line-height:31px; font-weight:500;}
.gift__block .border-block{padding-left:70px; padding-right:70px;}
.gift__block .border-block > i{background:url(../img/gift_lenta.png) no-repeat; width:104px; height:104px; z-index:222; display:block; left:-6px; top:-6px; position:absolute;}

/*reviews__block*/
.reviews__block{padding:45px 0 50px; background:#f1f9ff;}
.reviews__block .inner{max-width:96%;}
.reviews__block p{font-size:25px; line-height:36px; font-weight:700; position:relative; margin:0 auto 25px; text-align:center; max-width:896px;}
.reviews__block .slider_block{padding:0 84px;}
.reviews__block .slider_block .slide{margin:0 16px; padding:15px 0;}
.reviews__block .slider_block .slide a{background:#fff; padding:30px; box-shadow:0 2px 5px rgba(0,0,0,0.09); border-radius:6px;}
.reviews__block .owl-next,
.reviews__block .owl-prev{background:url(../img/reviews_arrow.png) no-repeat; width:18px; height:35px; position:absolute; cursor:pointer; z-index:30; left:45px; top:95px;}
.reviews__block .owl-next{left:auto; right:45px; transform:rotate(180deg);}

/*insta__block*/
.insta__block{padding:55px 0 45px;}
.insta__block p{font-size:25px; line-height:28px; text-align:center; margin-bottom:45px; font-weight:700;}
.insta__block .inner:after{background:url(../img/insta_line.png) no-repeat; width:324px; height:247px; z-index:10; position:absolute; display:block; right:-85px; bottom:0; content:'';}
.insta__block .more{width:100%; max-width:296px; height:44px; line-height:44px; font-size:17px; font-weight:700; color:#000; border:2px solid #8aa7bc; border-radius:44px; margin-top:40px; z-index:200;}
.insta__block .more:hover{color:#fff; border-color:#ed0a60; background-color:#ed0a60;}
.insta__block .projects{padding-top:0; z-index:100; position:relative;}
.insta__block .projects .block{height:320px; text-align:center; box-sizing:border-box; border:5px solid #fff; transition:.4s; text-decoration:none !important;}
.insta__block .projects .block .image_block{z-index:-1; opacity:0; transition:.4s; transform:scale(1.05);}
.insta__block .projects > div .img_block{z-index:2;}
.insta__block .projects > div .img_block .cover{opacity:1; transition:.4s;}

/*knowlege__block*/
.knowlege__block{padding:50px 0 55px; background:#f1f9ff;}
.knowlege__block h2 + span{font-size:25px; line-height:27px; display:block; position:relative; text-align:center; font-weight:700; padding-top:4px; margin-bottom:40px;}
.knowlege__block p{font-weight:500; font-size:22px; line-height:24px; text-align:center; margin-bottom:35px;}
.knowlege__block .row .image_block{width:80px; height:80px; line-height:80px; border-radius:50%; margin:0 auto 30px; position:relative; background:#c0dbf0;}
.knowlege__block .row .image_block img{width:auto; height:auto; max-width:60px; max-height:60px; position:relative; z-index:5; display:inline-block; vertical-align:middle; margin-top:-6px;}
.knowlege__block .row .image_block i{background:url(../img/author_marker.png) no-repeat; width:26px; height:26px; position:absolute; display:block; left:0; top:0;}
.knowlege__block .row b{font-size:22px; line-height:24px; display:block; margin-bottom:20px;}
.knowlege__block .row > div{position:relative;}
.knowlege__block .mid:before{background:url(../img/lines/knowlege_1.png) no-repeat; width:163px; height:25px; content:''; position:absolute; display:block; left:-140px; top:30px;}
.knowlege__block .mid:after{background:url(../img/lines/knowlege_2.png) no-repeat; width:163px; height:25px; content:''; position:absolute; display:block; right:-140px; top:20px;}

/*contacts__block*/
.contacts__block{padding:45px 0 45px;}
.contacts__block h3{text-align:center; position:relative; font-size:27px; line-height:40px; font-weight:700; margin-bottom:35px;}
.contacts__block .c_main{background:url(../img/contacts_bg_new.jpg) no-repeat top right; background-size:auto 629px; height:629px; position:relative; margin-bottom:50px;}
.contacts__block .c_main .form_block{ width:570px; height:600px; position:relative; box-sizing:border-box; padding:50px 0; background:#fff;}
.contacts__block .c_main .form_block:after{width:100%; height:100%; content:''; position:absolute; display:block; z-index:300; background:url(../img/contacts_border-block.png) no-repeat; background-size:100% 100%; top:0; left:0; pointer-events:none;}
.contacts__block .c_main .form_block form{position:relative; display:block; margin:0 auto; width:90%; max-width:380px;} 
.contacts__block .c_main .form_block form h4{font-size:23px; line-height:34px; font-weight:700; margin-bottom:40px; text-align:center;}
.contacts__block .c_main .form_block form .row{margin-bottom:30px;}
.contacts__block .c_main .form_block form .row label{position:relative; display:block; width:75px; margin-right:20px; float:left; line-height:25px;}
.contacts__block .c_main .form_block form .row label span{color:#ed0a60;}
.contacts__block .c_main .form_block form .row input[type="text"]{height:25px; border-bottom:1px solid #d0d0d0; font-size:18px; line-height:18px; padding:3px; color:#989898;}
.contacts__block .c_main .form_block form .row input[type="text"]:focus{border-color:#ed0a60;}
.contacts__block .c_main .form_block form .confirm{position:relative; overflow:hidden; display:block; margin-left:45px; padding-left:50px; padding-top:4px; font-size:17px; line-height:28px; cursor:pointer; margin-bottom:35px;}
.contacts__block .c_main .form_block form .confirm a{color:#000; text-decoration:underline; display:block;}
.contacts__block .c_main .form_block form .confirm a:hover{text-decoration:none;}
.contacts__block .c_main .form_block form .confirm b{display:block; box-sizing:border-box; position:absolute; left:0; top:0; border:1px solid #d0d0d0; border-radius:4px; width:30px; height:30px;}
.contacts__block .c_main .form_block form .confirm input[type="checkbox"]{display:none;}
.contacts__block .c_main .form_block form .confirm input[type="checkbox"]:checked + b:after{width:16px; height:16px; content:''; position:absolute; display:block; left:50%; top:50%; margin:-8px 0 0 -8px; background:#ed0a60; border-radius:2px;}
.contacts__block .c_main .form_block form button{width:270px; height:50px; line-height:50px; color:#fff; background:#ed0a60; border-radius:50px; font-size:19px; font-weight:700; margin:0 auto;}
.contacts__block .tb > div{position:relative; display:table-cell; vertical-align:top;}
.contacts__block .tb .left_block{width:470px; padding-right:30px; line-height:30px; font-weight:700;}
.contacts__block .tb .left_block .image_block{width:96px; height:96px; margin-right:30px;}
.contacts__block .tb .right_block{width:270px; padding-left:30px;}
.contacts__block .tb .right_block p{line-height:30px; margin-bottom:20px;}
.contacts__block .tb .right_block .social a{width:40px; height:40px; line-height:40px; border:1px solid #eaeaea; text-align:center;}
.contacts__block .tb .right_block .social a + a{margin-left:10px;}
.contacts__block .tb .right_block .social a img{width:auto; height:auto; max-width:26px; max-height:26px;}
.contacts__block .tb .mid_block .item{position:relative; padding-left:40px;}
.contacts__block .tb .mid_block .item i{width:26px; height:26px; left:0; top:0;}
.contacts__block .tb .mid_block .item > div{font-weight:700;}
.contacts__block .tb .mid_block .item p{margin-top:7px;}
.contacts__block .tb .mid_block .item + .item{margin-top:25px;}

/*footer*/
#footer .inner{border-top:1px solid #e6e6e6; padding:20px 0 50px; color:#818181; font-size:17px; line-height:20px;}

.sps_block{background:url(../img/contacts_border-block.png) no-repeat; width:570px; height:464px; position:relative; box-sizing:border-box; padding:50px 0;}
.sps_block > div{position:relative; display:flex; height:100%; align-items:center; justify-content:center; flex-direction:column;}
.sps_block .arcticmodal-close{width:220px; height:50px; line-height:50px; color:#fff; background:#ed0a60; border-radius:50px; font-size:19px; font-weight:700; margin:0 auto; text-align:center; cursor:pointer;}
.sps_block p{margin:20px 0;}
.sps_block h3{font-size:30px; line-height:36px; font-weight:900;}